Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023511
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-04-09 10:332013-07-23 18:02
ReportersureshbabuView Statuspublic 
Assigned Tomigueldejuana 
PriorityhighResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revisionf4fb282bba64
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionRMP20SCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023511: When a layaway order, is overpaid using card Payment method, then payment details are not getting reflected in the back end sys

DescriptionWhen a layaway order, is overpaid using card Payment method, then payment details are not getting reflected in the back end system

Steps To ReproduceA) Create a layaway order for amount 245.50
b) Then reopen the Layaway order, and make a payment using card payment method for 250 euros.
c) Close the Layaway order
d) Navigate back end system and check the payment details in the payment plan tab for the above created sales order. (Received column shows 0.00 amount)

 
TagsNo tags attached.
Attached Filespng file icon When a layaway order, is overpaid using card Payment method, then payment details are not getting in the back end.png [^] (271,543 bytes) 2013-04-09 10:33

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0023808 closedmigueldejuana Error when Return receipts with change 

-  Notes
(0059420)
hgbot (developer)
2013-06-13 15:03

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f4fb282bba64fe3020f6639664d5d9031bb7942b
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Jun 13 15:02:59 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4fb282bba64fe3020f6639664d5d9031bb7942b [^]

Fixed issue 0023511 Fixed issue 23808: Problems with overpayment when returns layaways

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0059497)
guilleaer (developer)
2013-06-18 18:00

verified
(0059748)
hgbot (developer)
2013-06-28 10:26

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: f4fb282bba64fe3020f6639664d5d9031bb7942b
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Jun 13 15:02:59 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/f4fb282bba64fe3020f6639664d5d9031bb7942b [^]

Fixed issue 0023511 Fixed issue 23808: Problems with overpayment when returns layaways

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0060193)
guilleaer (developer)
2013-07-23 18:02

reclosing

- Issue History
Date Modified Username Field Change
2013-04-09 10:33 sureshbabu New Issue
2013-04-09 10:33 sureshbabu Assigned To => adrianromero
2013-04-09 10:33 sureshbabu File Added: When a layaway order, is overpaid using card Payment method, then payment details are not getting in the back end.png
2013-06-11 16:40 migueldejuana Relationship added related to 0023808
2013-06-11 16:44 migueldejuana Assigned To adrianromero => migueldejuana
2013-06-13 15:03 hgbot Checkin
2013-06-13 15:03 hgbot Note Added: 0059420
2013-06-13 15:03 hgbot Status new => resolved
2013-06-13 15:03 hgbot Resolution open => fixed
2013-06-13 15:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4fb282bba64fe3020f6639664d5d9031bb7942b [^]
2013-06-18 18:00 guilleaer Review Assigned To => guilleaer
2013-06-18 18:00 guilleaer Note Added: 0059497
2013-06-18 18:00 guilleaer Status resolved => closed
2013-06-18 18:00 guilleaer Fixed in Version => RMP24
2013-06-28 10:26 hgbot Checkin
2013-06-28 10:26 hgbot Note Added: 0059748
2013-06-28 10:27 hgbot Status closed => resolved
2013-06-28 10:27 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4fb282bba64fe3020f6639664d5d9031bb7942b [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/f4fb282bba64fe3020f6639664d5d9031bb7942b [^]
2013-07-23 18:02 guilleaer Note Added: 0060193
2013-07-23 18:02 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker